.hidden-slide{
    display: none !important;
 }
.doctors-banner>.et_pb_row{
  width: 100% !important;
}

/*************************
	Side navigation
*************************/
.doctor-slide-link span{
  font-size: 16px;
}
.doctor-slide-link:hover{
  cursor: pointer;
}
.et_pb_button.sidebar-cta:hover {
    border-color: #80deea!important;
}

/*******************************
	Desktop to tablet transition
*********************************/
@media(max-width: 1200px){
  .sidebar-cta{
    display: none !important;
  }
    .doctors-banner>.et_pb_row{
        flex-flow: column;
    }
    
    /* Navigation */
    #banner-navigation {
        width: 100%;
        padding: 10px 30px;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    #banner-navigation>div:nth-child(1),
    #banner-navigation>div:nth-child(2) {
        grid-column: 1 / span 2;
    }

    /* Doctor's slide */
    .doctors-banner>.et_pb_row .et_pb_column:last-child{
        width: 100%;
        padding: 30px 10px 0 30px;
    }
    .doctors-banner>.et_pb_row .et_pb_column:last-child .et_pb_row_inner>.et_pb_column{
        width: 50%;
    }
}